/* CSS Document */
@charset "shift_jis";

#main2 #left #staff_comme {
	background-image: url(../img/staff_bk.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	height: 282px;
	width: 210px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#main2 #left #staff_comme p {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 10px;
	line-height: 1.5em;
	padding-top: 160px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#main2 #cp2 {
	padding: 0px;
	height: 47px;
	width: 550px;
	float: right;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 0px;
}


#main2 #campaign_title {
	padding: 0px;
	float: right;
	height: 28px;
	width: 549px;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main2 #campaign_box {
	height: 370px;
	padding: 0px;
	width: 547px;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 15px;
	margin-left: 0px;
	float: right;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#main2 #campaign_box #cp_coome_area {
	margin: 0px;
	padding: 0px;
}
#main2 #campaign_box #cp_coome_area img {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#main2 #campaign_box #cp_coome_area p {
	line-height: 1.3em;
	padding: 0px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#main2 #campaign_box #apoint_bt {
	padding: 0px;
	height: 58px;
	width: 238px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#main2 #map_area {
	padding: 0px;
	float: right;
	height: 480px;
	width: 590px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#cp_coome_area .cp_ti {
	font-size:1.3em;
	font-weight:bold;
	color:#F63;
	padding: 10px 0 10px 10px;
}
